### Method

# Atspi Relation get_n_targets

#### Declaration [src]

    gint
    atspi_relation_get_n_targets (
      AtspiRelation* obj
    )

#### Description [src]

Gets the number of objects which this relationship has as its target objects (the subject is the `AtspiAccessible` from which this `AtspiRelation` originated).

#### Return value

Type: `gint`

A #gint indicating how many target objects which the originating `AtspiAccessible` object has the `AtspiRelation` relationship with.